Bug 657127

Summary: impressive becomes an orphan in Fedora 14
Product: [Fedora] Fedora Reporter: Michal Jaegermann <michal>
Component: impressiveAssignee: Michael J Gruber <mjg>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: extras-orphan, mjg
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: impressive-0.10.3-3.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-17 20:27:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 660095    
Bug Blocks:    

Description Michal Jaegermann 2010-11-25 00:42:44 UTC
Description of problem:

Strangely enough impressive is reported as an orphan after an upgrade to Fedora 14. This was not an issue in Fedora 13. In the meantime, on 2010-10-17, a version 0.10.3 showed up on sourceforge.

Version-Release number of selected component (if applicable):
impressive-0.10.2-8.fc12.noarch

Comment 1 Michael J Gruber 2010-12-05 18:20:43 UTC
An updated package has been reviewed in bug #660095 and should appear in
updates-testing soon.

Comment 2 Fedora Admin XMLRPC Client 2010-12-06 16:37:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-12-09 07:56:10 UTC
impressive-0.10.3-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/impressive-0.10.3-3.fc14

Comment 4 Fedora Update System 2010-12-09 08:04:59 UTC
impressive-0.10.3-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/impressive-0.10.3-3.fc13

Comment 5 Fedora Update System 2010-12-09 21:56:33 UTC
impressive-0.10.3-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update impressive'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/impressive-0.10.3-3.fc13

Comment 6 Fedora Update System 2010-12-17 20:27:30 UTC
impressive-0.10.3-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-12-17 20:29:15 UTC
impressive-0.10.3-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.